Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
110928Debian DSA-4240-1 : php7.0 - security updateNessusDebian Local Security Checks7/6/20184/5/2019
critical
109657Debian DLA-1373-1 : php5 security updateNessusDebian Local Security Checks5/10/20181/11/2021
high
109714openSUSE Security Update : php7 (openSUSE-2018-441)NessusSuSE Local Security Checks5/11/20181/19/2021
high
135338CentOS 7 : php (CESA-2020:1112)NessusCentOS Local Security Checks4/10/20206/5/2020
critical
135827Scientific Linux Security Update : php on SL7.x x86_64 (20200407)NessusScientific Linux Local Security Checks4/21/20204/24/2020
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
109578PHP 7.1.x < 7.1.17 Multiple VulnerabilitiesNessusCGI abuses5/4/201811/8/2019
high
109860SUSE SLES11 Security Update : php53 (SUSE-SU-2018:1294-1)NessusSuSE Local Security Checks5/16/20181/19/2021
high
135040RHEL 7 : php (RHSA-2020:1112)NessusRed Hat Local Security Checks3/31/20207/21/2021
critical
110697Debian DLA-1397-1 : php5 security updateNessusDebian Local Security Checks6/27/20181/11/2021
critical
120021SUSE SLES12 Security Update : php7 (SUSE-SU-2018:1176-1)NessusSuSE Local Security Checks1/2/20193/20/2020
medium
129178EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1984)NessusHuawei Local Security Checks9/24/20191/6/2021
critical
117672Tenable SecurityCenter < 5.7.1 Multiple Vulnerabilities (TNS-2018-12)NessusMisc.9/24/201810/9/2020
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
109577PHP 7.0.x < 7.0.30 Multiple VulnerabilitiesNessusCGI abuses5/4/201811/8/2019
high
120023SUSE SLES12 Security Update : php5 (SUSE-SU-2018:1291-1)NessusSuSE Local Security Checks1/2/20193/20/2020
medium
143988NewStart CGSL CORE 5.05 / MAIN 5.05 : php Multiple Vulnerabilities (NS-SA-2020-0090)NessusNewStart CGSL Local Security Checks12/9/202012/10/2020
critical
143917NewStart CGSL CORE 5.04 / MAIN 5.04 : php Multiple Vulnerabilities (NS-SA-2020-0059)NessusNewStart CGSL Local Security Checks12/9/202012/10/2020
critical
109701Amazon Linux AMI : php56 / php70,php71 (ALAS-2018-1019)NessusAmazon Linux Local Security Checks5/11/20188/31/2018
high
109560Fedora 26 : php (2018-6071a600e8)NessusFedora Local Security Checks5/4/20181/6/2021
high
109871Slackware 14.0 / 14.1 / 14.2 : php (SSA:2018-136-02)NessusSlackware Local Security Checks5/17/20189/4/2018
high
120886Fedora 28 : php (2018-ee6707d519)NessusFedora Local Security Checks1/3/20191/6/2021
high
109878openSUSE Security Update : php5 (openSUSE-2018-465)NessusSuSE Local Security Checks5/17/20181/19/2021
high
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
109812Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : PHP vulnerabilities (USN-3646-1)NessusUbuntu Local Security Checks5/15/20189/17/2020
high
109579PHP 7.2.x < 7.2.5 Stack Buffer OverflowNessusCGI abuses5/4/201811/8/2019
high
109576PHP 5.6.x < 5.6.36 Multiple VulnerabilitiesNessusCGI abuses5/4/201811/8/2019
high
109559Fedora 27 : php (2018-04f6056c42)NessusFedora Local Security Checks5/4/20181/6/2021
high
98849PHP 7.0.x < 7.0.30 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20197/7/2021
high
98860PHP 7.1.x < 7.1.17 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20197/7/2021
high
98826PHP 5.6.x < 5.6.36 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20197/7/2021
high
98868PHP 7.2.x < 7.2.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20197/7/2021
high